How to use this manual

This document has been designed to provide you with complete product knowledge. You can resize the document window, print this document, access linked web sites and get information from specially prepared graphics.

  • To jump to a linked topic or a web site, click the underlined blue text, or the hand symbol [image] whenever it appears.
  • To show a short description (tooltip) of an object, move your mouse cursor over it. A tooltip appears after a few seconds.

You can choose to print portions of this document:

  1. On the Contents tabbed page to your left, click a topic heading.
  2. On the menu, click the Print button.
  3. In the dialog box that appears, click the option to print one topic only, or all topics under a heading.


Introduction

This user's guide details the features of your Creative ZEN™. Creative ZEN is a music and video player, alarm clock, recorder, and radio, all rolled into one. Increase your player's capacity anytime by inserting a memory card.

For setup and installation instructions, refer to the printed Quick Start that comes with your player.


Your Player at a Glance

This section introduces you to the external components on your player.

  • Side view
  • Top and bottom views
  • Front view


Side view

 | Component | What It Does
1. | On/Off/Lock | Push towards [image] and hold until display turns on or off. Push towards [image] to disable all buttons.
2. | Headphone jack | Connect earphones to this jack.
3. | Charging light | Glows at intervals when player is charging.
4. | USB port | Connect the USB cable provided to this port.


Top and bottom views

 | Component | What It Does
1. | SD Memory Slot | Insert a memory card into this slot. See Inserting a memory card
2. | Microphone | Place this built-in microphone as close as possible to the source that you are recording.
3. | Reset | To reset player, insert a straightened paperclip.


Front view

 | Component | What It Does
1. | Menu/Back | Press and hold to go to Main Menu. Press to return to a previous menu.
2. | Options | In any menu, press to view the options applicable to that menu.
3. | Display | See the notes below.
4. | Direction Pad | Enables you to select menu items or options. Press the side of the bar that you want to move in the direction of: left [image] , right [image] , up [image] or down [image] . To move quickly, press and hold. See Selecting Menus and Options During playback, press and hold [image] or [image] to rewind or fast-forward a track.
5. | OK | Press to confirm or select. May perform other functions, depending on menu opened.
6. | My Shortcut | Provides quick access to a favorite menu. See Assigning Menu Shortcuts.
7. | Play/Pause/Record | Press to play or pause playback. To record audio, select the Microphone menu, then press and hold this button.

Notes
  • In the process of Liquid Crystal Display (LCD) manufacturing, instances of one or more pixels appearing in a dark or fixed color, or in an unchanging state, may occur. These appear on the screen as spots and may be fixed on a particular colour, such as, white or red.
    In line with industry standards and based on Creative's screen manufacturer's technical specifications, there may be occurrences of fixed spots and these occurrences are considered acceptable if they do not impair display quality.
    If, however, you notice fixed spots on your display interfering with your use, contact Customer Support Services (www.creative.com/support).


Turning Your Player On and Off

  1. To turn on your player, slide the On/Off/Lock switch towards [image] and hold until the display lights up.
  2. To turn off your player, slide the On/Off/Lock switch towards [image] and hold until the Shutting down... message appears.


Selecting Menus and Options

Your player has many menus and options from which you can select. This section explains the difference between menus and options, and how to access them.

Menus are categories of content or player information. Examples of menus are Music and Settings.

Options are actions you can perform on a menu item. Examples of options are Play and Seek To.

When you turn on your player, you see the main menu. The main menu on your player leads to secondary menus called submenus. Submenus themselves can lead to other menus. Every menu has options.

 | To View | Do This
1. | Main Menu | Press and hold [image] .
2. | Submenu | In a menu, press [image] or [image] to highlight an item, then press OK. To return to the previous screen, press [image] .
3. | Options | In any menu, press [image] to view the options applicable to that menu. To exit, press [image] .


Selecting an item

  1. Press [image] or [image] to highlight a menu or option item.
  2. Press OK.


Navigating a List Quickly

When you have a long list of items, the alphabet bar helps you to move quickly from one part of the list to another.

Use the Direction Pad

  • when moving within the alphabet bar, and
  • when navigating between the alphabet bar and the list you are navigating.

Notes
  • The alphabet bar appears in selected menus.


Locking Your Player

Locking your player disables the functions of all buttons on your player. Locking your player is useful when you do not want to accidentally activate functions on your player, such as when your player is in your pocket or bag.

To lock your player

Slide the On/Off/Lock switch towards the Lock [image] icon.
On your display, the Lock [image] icon appears on the top right corner.

To unlock your player

Slide the On/Off/Lock switch away from the Lock [image] icon, back to the middle position.


Playing and Managing Media

This chapter tells you how to obtain, play and manage different media on your player.

  • Ripping Music
  • Transferring Files into Your player
  • Creating Playlists
  • Playing and Managing Music Tracks
  • Playing Audible Files
  • Listening to the Radio
  • Recording with the Built-in Microphone
  • Viewing and Managing Photos
  • Playing and Managing Videos
  • Playing ZENcast Content
  • Managing Data Files


Ripping Music

When you rip music, you convert music tracks (often from CDs) into a format suitable for playback on your computer. You can rip music easily with applications like Creative Media Explorer or Windows Media® Player.

  1. Make sure your player is connected to your computer.
  2. Double-click the ZEN Media Explorer [image] icon on the desktop.
  3. In Creative Media Explorer, click the Rip Audio CDs [image] button.
  4. Follow the instructions on the screen.
    If you are connected to the Internet and have registered with a music information provider, album information will automatically be retrieved.
Notes
  • When ripping tracks, make sure that they are tagged properly. See Tagging your Audio Tracks .


Tagging your Audio Tracks

To tag an audio track is to add descriptive information to it, so that you can distinguish the track from among others later. Every audio track (MP3 or WMA file) has a set of properties that contains information such as song and album title, artist name and genre. Using these properties, your player organizes your music library into categories such as albums, artists and genres, enabling you to browse your huge collection of audio tracks quickly and easily.

If an audio track contains inaccurate properties, such as unrecognized characters or incorrect details, you may not be able to perform accurate searches on your player.

For a better experience, make sure your audio tracks contain correct properties.

To fill in properties automatically

While connected to the Internet, use Creative Media Explorer to "rip" audio tracks from audio CDs. Creative Media Explorer uses MusicIDSM from Gracenote® to automatically retrieve information about your audio CDs and create track properties.

For more information, refer to the application's online Help.

To fill in properties manually

You can use Creative Media Explorer to fill in audio track properties manually.

  1. Double-click the ZEN Media Explorer [image] icon on the desktop.
  2. Click the Folders button on the toolbar and locate the audio track that you want.
  3. Right-click the audio track and select Edit Track Properties.
  4. In each property box such as Artist, Album, Title or Genre, type the text that you want.
  5. Click the OK button to save your settings.
Tips
  • Purchase Creative Media Toolbox to automatically update and rectify audio track properties for your entire music library. Creative Media Toolbox also contains other additional features that enable you to conveniently manage, enhance and organize your music library.


Transferring Files into Your player

  1. Make sure your player is connected to your computer.
  2. Double-click the ZEN Media Explorer [image] icon on the desktop.
  3. In Creative Media Explorer, click the Browse Media [image] button.
  4. Locate your media files, and using the drag-and-drop method, copy them to the following folders in your player:
    • Media Library\Music folder for audio files
    • Media Library\Video folder for video files
    • Media Library\Pictures folder for pictures
Notes
  • Use only Creative Media Explorer to transfer Advanced Audio Coding or AAC (.M4A) files to your player. Before being transferred, AAC files must be ripped using proprietary software.
  • To transfer files to a memory card, use Windows Explorer. For details, see Transferring files to and from your memory card.


Using Sync Manager

Sync Manager matches content on your player and your computer. Depending on your settings, all files may be transferred during synchronization.

  1. Connect your player to your computer.
  2. If you are synchronizing your player for the first time, double-click the Sync Manager [image] icon on your computer's system tray. Follow the instructions on screen to select your synchronization settings.

    Otherwise, go to step 3.
  3. Right-click the Sync Manager [image] icon on your computer's system tray. Click the Start Synchronize option.
  4. To change the synchronization settings, right-click the Sync Manager icon on your computer's system tray, and then click Player Settings [image] Creative ZEN.


Creating Playlists

A playlist is a combination of tracks that you select.

On your player, a playlist first resides in the Selected Music view. See Entering Selected Music view. You can keep a playlist in Selected Music view indefinitely, but the playlist may become too long and be unmanageable. To better manage your playlists, save your playlists and create new ones periodically.

To create a playlist in Selected Music view

  1. In the main menu, select Music.
  2. Select any submenu with audio tracks, for example, All Tracks.
  3. Select the track you want.
  4. Press [image] and select Add to Selected.
  5. Repeat the above until your playlist in Selected Music view is complete.
  6. To save the playlist, press [image] and select Save as Playlist. Your player's keyboard appears.
    Use the Direction Pad to select characters to name your playlist. Press [image] for additional character sets and symbols.
    Select the checkmark [image] .
    The playlist is stored in the Playlists submenu.
Notes
  • You can also create playlists from Creative Media Explorer. For more information about using Creative Media Explorer, refer to its online Help.


Entering Selected Music view

  1. In the main menu, select Music [image] Now Playing.
  2. Press OK. In the Now Playing view, the progress bar changes to a rating bar.
  3. Press OK a second time. Any Album Art you have is displayed on the screen.
  4. Press OK a third time. The Selected Music view appears.
  5. To exit, press OK.


Playing and Managing Music Tracks

You can search for music tracks by album, artist or genre.

If you have combined tracks from various albums, and saved them as playlists, you can also search your tracks by playlist. See Navigating a List Quickly

  1. Press and hold [image] to enter the main menu.
  2. Select Music.
  3. Select a category, such as Albums or Playlists.
    If you want to search by track title, select All Tracks.
  4. Select the track you want, and press [image].
Tips
  • For effective searches, tag your tracks properly. See Tagging your Audio Tracks.
  • For long lists of tracks, use the alphabet bar. See Navigating a List Quickly.


Adjusting volume

While a song or video is playing, press and hold [image] or [image] to increase or decrease the volume. The volume is adjusted and the volume bar disappears after a short while.

Notes
  • To limit the maximum volume level on your player, see Enabling volume restriction.


Shuffling and repeating tracks

You can shuffle or repeat your list of selected tracks by selecting a different play mode.

  1. In the main menu, select System [image] Audio Settings [image] Play Mode.
  2. Select one of the following items:
    • Normal
      Plays your selected tracks in sequential order.
    • Repeat Track
      Repeats the current track.
    • Repeat All
      Repeats all selected tracks.
    • Shuffle
      Plays all selected tracks in random order, once only.
    • Shuffle Repeat
      Plays and repeats all selected tracks, in random order.
    • Track Once
      Stops playing after the current track ends.
Tips

You can also access Play Mode by pressing [image] while playing a song.


Searching for similar tracks

If you like the song you are playing now, you can do a quick search for other titles by the same artist.
While the song is playing, press [image] and select Lookup Artist.

Notes
  • The Lookup Artist option is also available from the Selected Music view. See Navigating a List Quickly.


Rating tracks

Rate how much you like a track, so your player's DJ (see Being your own DJ) can automatically play your favorite tracks. Choose from one to five stars.

  1. In the main menu, select Music [image] Now Playing.
  2. Press OK.
    In the Now Playing view, the progress bar below changes to a row of stars.
  3. Press [image] or [image] to select a rating.
  4. Press OK.


Removing tracks

On your player, to remove tracks is to remove them from the Selected Music view only. The tracks are still on the player and can be accessed from submenus like Artists or Albums.

To permanently remove tracks, use the delete function. See Deleting tracks.

  1. In the main menu, select Music [image] Now Playing.
  2. Press OK. In the Now Playing view, the progress bar changes to a rating bar.
  3. Press OK again. The Selected Music view appears.
  4. Press [image] or [image] to select a track.
  5. Press [image] and select one of the following:
    • Remove... Remove Track
      Removes the current track from the list.
    • Remove... Remove All
      Clears the list.


Deleting tracks

This action permanently deletes tracks from your player.

To only remove tracks from the Selected Music view, see Removing tracks.

  1. In the main menu, select Music.
  2. Select any submenu with audio tracks, for example, All Tracks.
  3. Press [image] or [image] to select a track.
  4. Press [image] and select Delete Track or similar, depending on what you are deleting.


Using bookmarks

A bookmark marks a point within a track, so you can return to it at a later time.

For example, if you are listening to your recording of an interview, insert a bookmark if you need to stop halfway through. When you want to continue listening from where you left off, go to this bookmark.

You can use up to 10 bookmarks at any one time.

To insert a bookmark

  1. Play the track you want to bookmark.
  2. In the Now Playing view, while the track is playing, press [image] or [image] to go to where you want the bookmark placed.
  3. Press [image] and select Set Bookmark.
  4. Select a bookmark number.
    If all 10 bookmark numbers have been assigned, clear an existing bookmark. In the main menu, select Music [image] Bookmarks. Press [image] and select Clear Bookmark.

To go to a bookmark

  1. In the main menu, select Music [image] Bookmarks.
  2. Select the bookmark that you want.


Searching within tracks

You can specify, to the second, where you want to play a track from. For example, if you want to start playback one minute into the track, you can 'seek to' the one minute position and then begin playback from there.

  1. While a song is playing, press and hold [image] to enter the main menu.
  2. Select Music [image] Now Playing.
  3. Press [image] and select Seek To.
  4. Within the progress bar that appears, press [image] or [image] to move backwards or forwards within the track.
  5. Press OK.


Being your own DJ

Instead of selecting tracks yourself, let your player's DJ pick out tracks for you.

  1. In the main menu, select Music [image] DJ.
  2. Select one of the following:
    • Album of the Day
      Plays any album.
    • Random Play All
      Play all tracks, including your recorded tracks, in random order.
    • Most Popular
      Plays frequently played tracks.
    • Rarely Heard
      Plays rarely played tracks.
    • Highly Rated
      Plays tracks that you have rated highly.
    • Yet to be Rated
      Plays tracks you have yet to rate.
  3. Press [image].


Purchasing tracks

With your player, you can easily purchase subscription-based tracks through Windows Media Player.

  1. While a song is playing, press and hold [image] to enter the main menu.
  2. Select Music [image] Now Playing.
  3. Press [image] and select Purchase this.
  4. Synchronize your player with Windows Media Player. You will be linked to the purchase page of the track that you want.


Playing Audible Files

You can search and play Audible files the same way you search and play music tracks. See Playing and Managing Music Tracks.

In addition, you can skip sections within Audible files.

To skip sections within an Audible track

  1. While an Audible file is playing, press and hold [image] to enter the main menu.
  2. Select Music [image] Now Playing.
  3. Press OK until the progress bar is divided into sections.
  4. Press [image] or [image] to skip sections.


Listening to the Radio

Your player saves FM radio stations as presets.

The FM frequency range on your player is set to "International" by default. Most regions in the world receive FM broadcasts in this range.

Tips

If you are using your player in Japan, make sure you have selected "Japanese" as your player's default language before selecting your FM region.

  1. In the main menu, select FM Radio.
  2. Press [image] and select Set Region.
  3. Select the FM Region that you want.
Notes
  • The FM Radio option is available on selected models only.


Performing an autoscan and autosave

  1. Connect your earphones to the Headphone jack. Your earphones act as an antenna and must be connected to your player for radio reception.
  2. In the main menu, select FM Radio.
  3. Press [image] and select Autoscan.
  4. When the Start Autoscan? All presets will be replaced. message appears, select Yes.
Notes
  • The FM Radio option is available on selected models only.


Performing a manual scan

  1. Connect your earphones to the Headphone jack. Your earphones act as an antenna and must be connected to your player for radio reception.
  2. In the main menu, select FM Radio.
  3. Press [image] to go to Manual Scan view. On your display, the word 'preset' disappears.
  4. Press and hold [image] or [image] to scan for the next available radio station.
    Press [image] or [image] to fine-tune the frequency.
  5. Press [image] and select Save as Preset.
Notes
  • The FM Radio option is available on selected models only.


Naming or renaming a radio preset

  1. In the main menu, select FM Radio.
  2. Select a preset.
  3. Press [image] and select Name Preset. Your player's keyboard appears.
  4. Use the Direction Pad to select characters to name your preset. Press [image] for additional character sets and symbols.
    Select the checkmark [image] .
  5. Select OK.
Notes
  • The FM Radio option is available on selected models only.


Deleting radio presets

  1. In the main menu, select FM Radio.
  2. Select a preset.
  3. Press [image] and select Delete Preset.
Notes
  • The FM Radio option is available on selected models only.


Viewing your presets

  1. In the main menu, select FM Radio.
  2. In FM Radio view, press OK. The list of presets appears.
Notes
  • The FM Radio option is available on selected models only.


Recording with the Built-in Microphone

  1. In the main menu, select Microphone.
  2. Place your player as close as possible to the source you are recording.
  3. Press and hold [image] to start the recording.
  4. Press and hold [image] again to stop. The recording is saved.
    The recorded track is named MIC, followed by the date and time of the recording (MIC YYYY-MM-DD HH:MM:SS). For example, if you record a track on July 18, 2006 at 3:15 am, the track is named MIC 2006-07-18 03:15:00.
  5. For other options, press [image] and select one of the following:
    • Preview
      Enables you to test, or listen briefly to, what you have just recorded.
    • Delete
      Deletes a recording.
    • Split
      Saves a long recording session into different files.


Playing recordings

  1. In the main menu, select Music [image] Recordings.
  2. Select the track you want. The track plays automatically.


Viewing and Managing Photos

View photos individually, or as a slideshow, on your player. You can also play music at the same time.

Notes
  • Your player displays photos in the JPEG (JPG) format only.
  • Expect a short interval before the photos you select are displayed. Your player is preparing to load and display the photos.


Viewing photos

  1. In the main menu, select Photos [image] Pictures. Folders of photos appear.
    If your photos are not yet organized into folders, thumbnails appear instead. Go to step 3.
  2. Select a folder. The photos from that folder are displayed as thumbnails.
  3. Select a thumbnail. The photo appears in full screen.
  4. You can do many things with your photo. Press [image] and select one of the following:
    • Rotate to turn the photo 90° clockwise.
    • Zoom In to zoom in on a photo. To move across, or pan, the photo, use the Direction Pad.
    • Rate Picture to give the photo a rating. Press [image] or [image] to increase or decrease the rating.
    • Next Rated Picture to display the next photo with a rating.
    • View Details to display information about a photo, for example, its file size and its dimensions.
    • Delete Picture to remove the photo.
    • Set as Wallpaper to use the photo as your player's wallpaper.
    • Start Slideshow to start a slideshow of all the photos in the folder you are viewing. See Viewing slideshows.
    • Set Slide Interval to change the slideshow interval duration.
    • Settings to change various player settings.
    • Volume to adjust the volume of any track you may be playing concurrently.


Displaying photo folders

You can display your folders in a list or in rows. Choose the latter if you have many folders. To change how your folders are displayed, select a folder, press [image] and select Switch View.

Tips
  • You can choose not to display selected folders. For more information, see Hiding video or photo folders.


Viewing slideshows

  1. In the main menu, select Photos [image] Pictures.
  2. Select a folder or thumbnail, and press [image].
  3. To stop the slideshow, press [image].
    During the slideshow, you can press [image] for additional photo options. See Viewing photos.
Tips

You can have music while viewing a slideshow. Just play tracks before starting your slideshow.

Notes
  • You can create your own slideshows using Creative Media Explorer. For more information, refer to the application's online Help. After transferring the slideshows to your player, from the main menu, select Photos [image] My Slideshows.


Playing and Managing Videos

To play videos, you must first convert and transfer them to your player. For more information, see Converting a video. Transferred videos are categorized by name and duration in your player's video library.


Converting a video

To convert your videos to a format supported by your player, launch Creative Media Explorer and click Transfer Video. Video Converter is automatically launched. For more information, refer to the Creative Media Explorer online Help or the Video Converter online Help.


Playing a video

  1. In the main menu, select Videos.
  2. Select a video and press [image].
  3. To pause the video, press [image]. Press again to resume.
  4. To stop the video, press [image].
  5. You can do many things with your video. Press [image] and select one of the following:
    • Seek To to specify, to the second, where you want to play a track from. Within the progress bar that appears, press [image] or [image] to move backwards or forwards within the track.
    • Fit to Screen to align the video against the horizontal or vertical side.
    • Stretch to Full to stretch the video horizontally or vertically.
    • Volume to adjust the audio volume.


Deleting a video

  1. In the main menu, select Videos.
  2. Select a video.
  3. Press [image] and select Delete Video.
  4. Select Yes.


Hiding video or photo folders

You can hide video and photo folders containing content that you do not want your player to display.

  1. Press and hold [image] to enter the main menu.
  2. Select Videos, then select a video folder.
    OR
    Select Photos, then select a photo folder.
  3. Press [image] and select Protect. A Protected Content icon appears on the folder.
  4. Press and hold [image] to enter the main menu.
  5. Select System [image] Player Settings [image] Protected Content: Show or Hide to select whether to show or hide the protected folders.
Notes
  • You cannot hide individual videos or pictures.
  • The Protect or Unprotect option appears only if the Protected Content setting is set to Show.


Setting a password for protected folders

You can password protect your Protected Content setting.

  1. Press and hold [image] to enter the main menu.
  2. Select System [image] Player Settings [image] Protected Content Password.
    Your player's keyboard appears.
    Use the Direction Pad to select characters to create your password. Press [image] for additional character sets and symbols.
  3. Select the checkmark [image] to confirm the password.
    You will be prompted for this password when you select System [image] Player Settings [image] Protected Content: Show or Hide to select whether to show or hide the protected folders.
  4. To disable the password feature or change your password, select System [image] Player Settings [image] Protected Content Password.
  5. Use the Direction Pad to enter your current password.
  6. To disable the password, use the Direction Pad to enter 0000.
    To change the password, use the Direction Pad to create a new password.
  7. Select the checkmark to confirm your settings.
Notes

If you have forgotten your password, see To clean up your player's memory.


Playing ZENcast Content

Use Creative ZENcast Organizer [image] to subscribe to your favorite ZENcast channels, and download and transfer ZENcast media files to your Creative portable media player. For more information, refer to the ZENcast Organizer online Help.

To play ZENcast media files

  1. In the main menu, select Videos [image] ZENcast [image] the ZENcast channel folder you want [image] the ZENcast episode you want.
Tips
  • To search through your ZENcast content quickly, use the alphabet bar. See Navigating a List Quickly.


Managing Data Files

You can use Creative Media Explorer to transfer non-media or data files to a computer.

  1. In Creative Media Explorer, click the Browse Documents [image] button.
  2. Locate your data files, and using the drag-and-drop method, transfer them to the Data folder in your player.

For more information about using Creative Media Explorer, refer to its online Help.


Managing Organizer Data

Your player can store your contacts, calendar events and tasks from Microsoft® Outlook. If you do not have Microsoft Outlook installed, you can use the Personal Information Manager (PIM) in Creative Media Explorer to edit and manage calendar, tasks and contact information on your player.


Synchronizing Your Player with Microsoft Outlook

  1. Connect your player to your computer.
  2. Start Sync Manager. You can start Sync Manager either by opening Creative Media Explorer, or clicking the Sync Manager [image] icon on your computer's system tray.
  3. Select My Computer, and your player as the device you want to synchronize, and then click the Next button.
  4. Select the information you want to import from Microsoft Outlook, and then click the Sync Now button.
  5. Follow the instructions on the screen.
  6. Click the Finish button.
Tips
  • You can also use Sync Manager to synchronize media between your player and your computer.


Using Personal Information Manager

  1. Double-click the ZEN Media Explorer [image] icon on the desktop.
  2. Click the Manage Organizer Data [image] icon.
  3. In the Personal Information Manager (PIM) window, click the Calendar, Tasks or Contacts tab to add to or edit your player's organizer information.
  4. When you are done, close the PIM window.
  5. You will be prompted with a message asking you if you want to save your edits to your player. Click the Yes button to do so.

For more information, refer to Personal Information Manager's online Help.


Viewing the Calendar

  1. In the main menu, select Extras [image] Organizer [image] Calendar.
  2. Use the direction pad to select a month and day.


Viewing Today's Tasks

  1. In the main menu, select Extras [image] Organizer [image] Tasks.
  2. Use the direction pad to select a task that you want.


Viewing Contacts

  1. In the main menu, select Extras [image] Organizer [image] Contacts.
  2. Select a name in your contact list to view details about the contact.


Assigning Menu Shortcuts

You can access the function you use the most often by assigning a menu shortcut to your player's My Shortcut button [image].

In the main menu, select System [image] Player Settings [image] My Shortcut Button [image] menu shortcut that you want.


Configuring Your Player's Menus

You can personalize the main menu by adding, removing and shifting menu items. For example, if you usually search for songs by album, you can add Albums to the main menu so you can access the Albums view more conveniently.

To add/remove menu items

  1. Press and hold [image] to enter the main menu.
  2. Press [image], and select Configure Menu.
  3. To add menu items, select the check boxes next to the menu items you want.
    To remove menu items, clear the check boxes.

To change the order of menu items

  1. In the main menu, press [image] or [image] to highlight the menu item you want to shift.
  2. Press [image] and select Change Order.
  3. Press [image] or [image] to shift the menu item.
  4. Press OK.

To revert to the default menu settings

In the main menu, press [image] and select Default Menu.


Setting the Menu Language

  1. In the main menu, select System [image] Language.
  2. Select the language that you want.


Changing Audio Settings

You can configure audio settings on your player in the following ways:

  • Using equalizer (EQ)
  • Enabling volume restriction
  • Enabling Smart Volume
  • Enabling Bass Boost


Using equalizer (EQ)

EQ is the player's collection of equalizer settings, which you can use to enhance your audio tracks. You can select an equalizer preset or customize your own settings to suit the genre or style of your music.

To select an equalizer preset

  1. In the main menu, select System [image] Audio Settings [image] EQ.
  2. Select one of the EQ menu items.
    When an EQ setting is selected, [image] appears on the Now Playing view.

To customize equalizer settings

  1. In the EQ screen, select Custom EQ.
    Each slider on the Custom EQ screen represents successively higher frequencies that can be adjusted.
    • 80 controls bass frequency
    • 250 adjusts the low mid-range frequency
    • 1k adjusts the mid-range frequency
    • 4k adjusts the upper mid-range frequency
    • 13k adjusts the treble frequency.
  2. Select a slider.
  3. Press [image] or [image] to move the control knob up or down, to vary the amount of boost or reduction in the selected frequency range.
  4. Press [image] or [image] to select the remaining sliders, and repeat step 3.
  5. Select the checkmark to save and enable the Custom EQ settings.


Enabling volume restriction

Listening to audio at high levels for prolonged periods may damage your hearing. To protect your hearing, you can control your player's maximum playback volume.

To enable volume restriction

  1. In the main menu, select System [image] Audio Settings [image] Restrict Volume. The volume bar appears.
  2. Press [image] or [image] to set the maximum volume that you want. You will be prompted to set a password.
  3. Use the direction pad to set a password.
    To disable password protection for this feature, enter 0000.
  4. Use the direction pad to save your password and enable volume restriction.

To disable volume restriction

  1. In the main menu, select System [image] Audio Settings [image] Restrict Volume. You will be prompted for your password.
  2. Use the direction pad to enter your password. The volume bar appears.
  3. Press [image] or [image] to set the volume to the player's maximum of 25.
  4. Select OK. The Restrict Volume setting turns off.
Warning!
  • Stop audio playback on your player before disabling this feature. Your player will play back audio at maximum levels when you increase the volume to the maximum of 25. Listening to audio at high levels may damage your hearing.
Notes
  • If you forget your password, see To clean up your player's memory.
  • For more information about volume restriction, see www.creative.com/volume_restriction


Enabling Smart Volume

You can limit the volume range of playback with Smart Volume. When enabled, Smart Volume sets playback at a constant volume, so you do not have to continually adjust the volume when you play back different tracks.

In the main menu, select System [image] Audio Settings [image] Smart Volume.


Enabling Bass Boost

Enabling bass boost enhances the quality of some audio.

In the main menu, select System [image] Audio Settings [image] Bass Boost.


Changing Display Settings

You can configure display settings of your player in the following ways:

  • Changing the theme
  • Setting the backlight duration
  • Setting the display brightness


Changing the theme

You can change your player's display color by selecting a different theme.

  1. In the main menu, select System [image] Display Settings [image] Theme. The current theme is displayed.
  2. Select the theme that you want.


Setting the backlight duration

  1. In the main menu, select System [image] Display Settings [image] Backlight Time.
  2. Select the time that you want before your player's backlight dims.


Setting the display brightness

  1. In the main menu, select System [image] Display Settings [image] Brightness.
  2. Select the setting that you want.


Changing Player Settings

You can configure general player settings in the following ways:

  • Setting the Idle Shutdown time
  • Enabling the Sleep Timer
  • Personalizing your player with your name


Setting the Idle Shutdown time

You can specify how long your player remains inactive before it automatically shuts down. This feature helps you save battery power.

  1. In the main menu, select System [image] Player Settings [image] Idle Shutdown.
  2. Select the setting that you want.


Enabling the Sleep Timer

You can specify a fixed period of time before your player automatically turns off.

  1. In the main menu, select System [image] Player Settings [image] Sleep Timer.
  2. Select the time that you want.


Personalizing your player with your name

  1. In the main menu, select System [image] Player Settings [image] Owner.
  2. Use the direction pad to spell out your name, using the characters in the list box that appears.
  3. Select the checkmark [image] button.


Changing Clock Settings

You can configure your player's clock in the following ways:

  • Setting the date and time
  • Setting the alarm
  • Displaying the time


Setting the date and time

  1. In the main menu, select Extras [image] Date & Time. The current date and time are displayed.
  2. Press [image] and select Set Time or Set Date. Use the direction pad to change the time or date settings.
  3. Press [image] or [image] to select a date or time field.
  4. Press [image] or [image] to change the value of the field, and press OK.


Setting the alarm

  1. In the main menu, select Extras [image] Date & Time. The current date and time are displayed.
  2. Press [image] and select Set Alarm.
  3. Select Time, and use the direction pad to change the time settings.
  4. To change other alarm settings, select the setting you want, and use the direction pad to make the changes.


Displaying the time

  1. In the main menu, select System [image] Clock Settings.
  2. Select Clock in Title.
  3. Select Digital if you want the time to be displayed on the top left corner of your player screen. Otherwise, select Disable.


Resetting Your Player

You can reset your player to its original settings. In the main menu, select System [image] Reset Settings.


Applications

Creative Media Explorer and Creative ZENcast Organizer are included in your CD. Creative Media Toolbox can be purchased from buy.soundblaster.com.


Creative Media Explorer

Use Creative Media Explorer if:

  • you are new to digital music and videos, and want to transfer them from your CDs or computer to your player
  • you want to convert, synchronize, and organize media files
  • you prefer to manage your player in the familiar "Windows Explorer" environment.

To start Creative Media Explorer, double-click the ZEN Series Explorer [image] icon under My Computer or on the desktop. For more information about using Creative Media Explorer, refer to its online Help.


Creative ZENcast Organizer

With Creative ZENcast Organizer, you can subscribe to your favorite ZENcast channels, and download and transfer ZENcast media files to your player.

Creative ZENcast Organizer is your center for playing, managing, and subscribing to your favorite ZENcast channels. With ZENcast Organizer, you can:

  • quickly access ZENcast channels of your favorite topics from ZENcast Directory and ZENcast.com
  • subscribe to your favorite ZENcast channels
  • schedule regular updates of your ZENcast channel subscriptions
  • transfer downloaded ZENcast media files to your player
  • synchronize ZENcast content with your player.

For more information, see www.zencast.com.


Creative Media Toolbox

Use Creative Media Toolbox to easily manage, organize and enhance your music library. Media Toolbox is feature-packed with the following:

  • Auto Tag Music - automatically updates or rectifies the ID3 tags of your digital music with state-of-the-art MusicID song recognition service from Gracenote®.
  • Record Music - sets all your recording tasks to the correct recording levels, and automatically starts and/or stops the recording process.
  • Clean-Up Music - removes hisses, pops and clicks from music files of old recordings with Sound Blaster® technology from Creative.
  • Convert Music - batch convert your music files from one format to another, for example, from WAV format to WMA format.
  • Manage Recording Schedule - programs your computer automatically to start and/or stop a recording session at a specific time, or on a daily/weekly/monthly basis.
  • Organize Music - organizes and renames music files according to their audio property tags.
  • Split-up Music - automatically segments a long recording, for example, a vinyl album, into individual tracks.
  • Equalize Music - restores and enhances the bass, mid-range and treble of your music.
  • Normalize Music - creates a more consistent volume level across your music collection.
  • Edit Music Tags - edits property tags of audio tracks on a batch basis.
  • Change Tag Format - reformats audio property tags with unrecognized characters to Unicode format so that information about music tracks can be displayed properly on your computer or player.

To purchase Creative Media Toolbox, visit buy.soundblaster.com.


Using Windows Media Player

You can use Windows Media® Player (WMP) to manage your media files. Basic instructions on using the latest version of WMP are included in this chapter. For more information on WMP, refer to the WMP online Help.

  • Managing Your Library
  • Transferring Audio Tracks to Your Player
Notes
  • To get the most from your player, visit www.creative.com/support for additional tutorials, step-by-step how-to instructions, and other useful information.


Managing Your Library

Media content is organized in WMP's library. To browse through WMP's library, click the Library tab, and select the Music, Pictures, Video, Recorded TV or Other option.

 | Display Element
1. | Library tab
2. | Search box
3. | List pane
4. | Details pane
5. | Contents pane

Before burning CDs or transferring tracks, you need to add media content to your library.

To add items to your library

  1. Click the Library tab and select the Add to Library... option.
  2. Select one of the options available and click the OK button.
    WMP searches for items and automatically adds them to your library.

To sort the items in your library

  1. In the Contents pane, click the folder containing the items that you want to sort.
  2. To sort items in ascending alphabetic order, in the Details pane, click the heading of the column (for example, Title, Genre or Length) that you want the items sorted by.
  3. To sort the items in descending order, in the Details pane, click the heading of the column again.
Notes
  • The items in your library are played back in the order that they are displayed.

To find an item in your library

Click the Search box and type a keyword.
The search results are displayed in the Details pane.

To delete items from your library

  1. In the Details pane, right-click the file to delete.
  2. Click Delete.
  3. In the Windows Media Player dialog box, click the Delete from library only option.
  4. Click the OK button.
Notes
  • In step 3, selecting Delete from library and my computer will delete the item the library and your computer's hard disk.


Transferring Audio Tracks to Your Player

You can transfer audio tracks from WMP to your player.

  1. Click the Sync tab and select your player's entry. Your player appears in the List pane.
  2. From the Contents pane, browse through your library using the various headings such as Artist, Album or Genre.
  3. From the Details pane, use the drag-and-drop method to transfer the tracks or albums that you want to the List pane.
  4. Click the Start Sync button.


Using a Memory Card

Your player only supports memory cards formatted with FAT16 or FAT32 file systems. To ensure that your memory card is of the correct format, use a 128 MB or higher capacity memory card.


Inserting a memory card

Warning!

To avoid damage to your memory card:

  • Do not force the memory card into the memory card slot. If it does not fit properly, gently remove it and try again.
  • DO NOT shake the memory card when removing it.
  • Remove the memory card only when your player displays the main menu or when your player is turned off.


Browsing and playing from your memory card

You can browse or play files directly from your memory card.

  1. In the main menu, select Memory Card.
  2. Select Browse.
  3. Select a file or folder to begin browsing, OR press [image] to play files automatically.


Transferring files to and from your memory card

The memory card in your player is considered a removable disk by your computer. This means that on your computer, you can use familiar Windows® operations to transfer files to and from your memory card.

  1. In the main menu, select Memory Card.
  2. Select Removable Disk.
  3. Connect your player to your computer using the supplied USB cable.
    Your memory card appears as a removable disk under My Computer in Windows Explorer.
  4. Use the drag-and-drop method in Windows Explorer to copy files to and from your memory card.
  5. When you have finished copying files, safely disconnect your player using the Safely Remove Hardware [image] icon on the Taskbar. To safely disconnect your player, see Stopping Your Player Properly.
Warning!
  • DO NOT disconnect your player, or attempt to remove the memory card, when files are being transferred.
  • Disconnect the player only when file transfer is complete.
Notes
  • When you select Removable Disk, you view the contents of your memory card only, not the contents of your player.
  • Playback stops when you select Removable Disk.


Stopping Your Player Properly

If you select Removable Disk, make sure that you stop your player properly in Windows before disconnecting it from your computer.

To stop your player properly, click the Safely Remove Hardware [image] icon on the Taskbar, click Safely remove USB Mass Storage Device, and disconnect your player when you are prompted to do so.


Transferring files from your memory card to your player

This operation transfers all files in your memory card to your player. After transferring the files, you can view pictures files (.jpg) on your player. To view files that are in other formats, use your computer.

  1. Insert your memory card into your player's SD memory slot. For more information, see Inserting a Memory Card.
  2. In the main menu, select Memory Card.
  3. Select Import All.
  4. When a message appears telling you that the transfer is complete, press any button on your player to continue.
  5. To view transferred photos (.jpg) using your player, select Photos [image] Imported Files [image] <memory card name> [image] <YYYY-MM-DD HHH:MMM:SSS>. For example, if you transfer files on November 15, 2007 at 6:30:35 PM, the folder name is 2007-11-15 18H:30M:35S.
  6. To locate all transferred files, connect your player to your computer using the supplied USB cable. Click your player's icon in My Computer, and click Storage Media [image] Imported Files [image] <memory card name> [image] <YYYY-MM-DD HHH:MMM:SSS>.
Notes
  • <memory card name> refers to the volume label of the memory card you copied from.
  • You cannot transfer files from your player to your memory card.
  • You can also view the transferred photos by selecting Memory Card [image] View Imported Pictures [image] <memory card name> [image] <YYYY-MM-DD HHH:MMM:SSS>.
  • For accurate folder names, make sure that you set the correct date and time in your player. To change the date or time, see Changing Clock Settings.


Frequently Asked Questions

This section covers questions you might have while using your player. For further assistance, you may wish to consult our self-help tool "Knowledge Base". Go to www.creative.com, select your region and then select Support.

For the latest firmware updates to improve the player's functionality, go to www.creative.com, select your region and then select Support [image] Downloads.

Can I transfer Digital Rights Management (DRM) protected WMA files to my player?

Yes. To transfer DRM-protected WMA files to your player, you can use Creative ZENcast Organizer, Creative Media Explorer or Windows Media Player.

I cannot play DRM-protected WMA files on my player. What do I do?

The files may have become corrupt during transfer or the DRM license may have expired.

If the DRM license is still valid, try transferring the files again, and make sure you do so with Creative Media Explorer, Creative ZENcast Organizer or Windows Media Player.

Can I use Windows Media Player to transfer videos?

Yes. Make sure that you have converted your videos to a format recognized by your player before you transfer them. You can use Creative Video Converter to convert your videos. For more information, refer to the application's online Help. For more information about Windows Media Player, see Using Windows Media Player.

I have to recharge the player's battery quite often. Is there anything I can do to make it last longer?

Generally, any operation requiring your player to access the memory consumes battery power. However, some operations require more battery power:

  • a long display duration setting. A shorter display duration setting saves battery power.
  • a high brightness setting. Position the player so that you can read the display without using a high contrast setting.
  • fast forwarding or rewinding.
  • turning the player on and off too many times.
  • prolonged use at high volumes.
  • enabling equalizer settings.

My player's volume is very soft. What can I do?

If you have enabled the Restrict Volume setting, make sure that the maximum playback volume that you have selected for your player is not too low. For more information, see Enabling volume restriction.

How do I reset my player?

If your player stops responding, gently push the end of a thin object (like a pin or straightened paperclip) into the Reset hole.

My player is performing erratically. What can I do?

Your player may occasionally operate at less than optimal performance for a number of reasons, for example, if the music library is rebuilt frequently when no changes have been made to it.

Selecting Clean Up in your player's Recovery Mode menu cleans, rebuilds and reorganizes your player's memory and restores it to optimal efficiency. Save a copy of your player's content before cleaning up the memory.

To clean up your player's memory

  1. Turn off your player.
  2. Press and hold [image]. Continue to hold [image] until you perform Steps 3 and 4.
    If you accidentally release the button, start the procedure again.
  3. Gently push the end of a thin object (like a pin or straightened paperclip) into the Reset hole.
  4. Slide the On/Off/Lock switch towards [image] and hold until the display lights up. The Recovery Mode screen appears, and four menu items are shown: Clean Up, Format All, Reload Firmware and Reboot.
  5. To clean up your player's memory, select Clean Up.
  6. When the cleanup is complete, select Reboot. Your player restarts and starts rebuilding its music library.
Caution!
  • Selecting Reload Firmware erases your player's firmware. DO NOT select Reload Firmware unless you have downloaded a newer firmware version for your player, or have been advised to do so by Creative Customer Support.
Notes
  • Your player's firmware is reset to default settings after your player's memory is cleaned up.

To format your player in Recovery Mode

If your player is still performing erratically after you have cleaned up your player's memory, format your player.

  1. Repeat Steps 1 through 4 of To clean up your player's memory.
  2. The Recovery Mode screen appears when your player turns on. To format your player, select Format All.
  3. When formatting is complete, select Reboot. Your player restarts and starts rebuilding its music library.
Warning!
  • Formatting your player erases all content on your player's memory and resets your player's firmware to default settings. If possible, back up all data on your player before proceeding.

To format your player using Creative Media Explorer

  1. Connect your player to your computer's USB port using the supplied USB cable.
  2. Double-click the My Computer icon on your desktop.
  3. Click the ZEN Media Explorer [image] icon.
  4. Click the Settings and Information button and click the Tools tab.
  5. Click the Format button.
Notes
  • If you are prompted to choose the file system for formatting, select only FAT32.

One of the following diagrams appears on the display. What does it mean?
Warning:
On your player, this icon animates when you are
transferring files. DO NOT disconnect your player then.

Disconnect the player only when file transfer is complete, and the icon is static.

Your player's firmware is being upgraded.

Your player is resetting after a firmware upgrade.

Your player is updating its files. This occurs after you transfer files to your player and then unplug your player from your computer.

The firmware is corrupted. Reload the firmware, download a newer firmware version or contact Customer Support Services (www.creative.com/support).

My player does not turn on or stops responding. What do I do?

  • Make sure the On/Off/Lock switch is not in the Lock [image] position.
  • Your battery may need to be recharged. Charge your player's battery with the power adapter or connect your player to your computer's USB port with the supplied USB cable.

Where can I get more information on Creative products?

See www.creative.com and select your region or country for updates and downloads relating to all Creative products.


General Specifications

Power Source

  • Battery: 1 x Rechargeable Lithium Ion battery
  • DC powered when connected to a power outlet (ZEN USB Adapter sold separately)
  • USB bus powered when connected to a USB port on a computer

Display

  • 6.35 cm (2.5 inches) diagonal active area
  • TFT colour display
  • 320 x 240 pixels resolution
  • 16.7 million colors

Playback Formats

  • Audio playback formats:
    • MP3 (Up to 320 kbps)
    • WMA (Up to 320 kbps)
    • WMA with PlaysForSure™ Digital Rights Management (DRM) 10 (applicable to files played from the player's memory only)
    • WAV (PCM and IMA ADPCM)
    • AAC (non-protected .M4A)
  • Photo format: JPEG
    • Baseline: Up to 16.6 MegaPixels
  • Video playback formats: MJPEG, WMV9, MPEG4, XviD, DivX 4.x and DivX 5.x.
    (XviD encoded files are playable if they are encoded as standard MPEG-4 Simple (SP) or Advanced Simple Profile (ASP) without GMC and QPEL support. This product is not certified by DivX Inc. and may not play all DivX 4 and DivX 5 files. Other formats, for example MPEG-1 and MPEG-2, may be transcoded with the bundled software. Appropriate codecs must be preinstalled.)

Recording Formats

  • Voice (via built-in microphone): IMA ADPCM (16 kHz, Mono)

FM Radio

  • Stereo and Mono
  • Up to 32 preset stations
  • The FM Radio option is available on selected models only.

FM region support

  • International: 87.5 MHz ~ 108.0 MHz, 100 kHz intervals
  • Japan: 76.0 MHz ~ 90.0 MHz, 100 kHz intervals
  • The FM Radio option is available on selected models only.

Audio Playback Performance

  • Signal-to-Noise Ratio: 97 dB
  • Channel Separation: 94 dB (Line Out)
  • Frequency Response: 20 Hz ~ 20 kHz (Line Out)
  • Harmonic Distortion Output: <0.05%

Connectors

  • Headphone jack: 3.5 mm (1/8") stereo minijack, 9 mW per channel

Firmware Support

  • Upgradable via USB (firmware upgrades are available from www.creative.com)

Earphone Specifications

  • Frequency Range: 20 Hz ~ 20 KHz
  • Sensitivity: 112 dB ± 3 dB (I/P Level:1 mW)
  • Impedance: 32 ohm ± 15%
  • Plug: 3.5 mm (1/8") stereo minijack


License and Copyright

Information in this document is subject to change without notice and does not represent a commitment on the part of Creative Technology Ltd. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the written permission of Creative Technology Ltd.

ZEN and the Creative logo are trademarks or registered trademarks of Creative Technology Ltd. in the United States and/or other countries. Microsoft and Windows are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. Intel and Pentium are registered trademarks of Intel Corporation in the United States and/or other countries.

Gracenote is CDDB, Inc. d/b/a ""Gracenote."" CD and music-related data from Gracenote CDDB® Music Recognition ServiceSM © 2000, 2001, 2002 Gracenote. Gracenote CDDB Client Software © 2000, 2001, 2002 Gracenote. U.S. Patents Number #5,987,525; #6,061,680; #6,154,773, and other patents issued or pending.

CDDB is a registered trademark of Gracenote. The Gracenote logo and logotype, the Gracenote CDDB logo and logotype, and the "Powered by Gracenote CDDB" logo are trademarks of Gracenote. Music Recognition Service and MRS are service marks of Gracenote.

All other products are trademarks or registered trademarks of their respective owners.

Copyright © 2007 by Creative Technology Ltd. All rights reserved.

The Software License Agreement is found in a separate folder on the Installation and Applications CD.

Version 1.2

December 2007